Mosaico:パッケージが見つからない(ベータ4)

ちょうどベータ4にアップグレード – 次のエラーを取得します。

Mosaico:パッケージがありません。Mosaicoには依存関係が必要です。
  ”パッケージ”フォルダ。現在のREADME.mdを参照してください
  インストール手順。

ワードプレス4.9.7 Civi 5.3

ベストアンサー

GitHubの “リリース”には依存関係はなく、 “消費”のために直接ダウンロードされることは想定されていません。 –
サポートされているワークフローは、readmeファイル(install.shの実行)
CiviCRM拡張ディレクトリからのtarball。

mosaicoの最終ビルドプロセスは、GitHub reposをマージしてtarballを作成します。

Extensions Directory page: https://civicrm.org/extensions/email-template-builder

Chat discussion on the same issue: https://chat.civicrm.org/civicrm/pl/p7ih3bq36trp5frqnmccy1o3fy

返信を残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です